[KCM Locale]
Name=Russia
Name[af]=rusland
Name[ar]=روسيا
Name[az]=Rusiya
Name[be]=Расея
Name[bg]=Русия
Name[br]=Rusia
Name[bs]=Rusija
Name[ca]=Rússia
Name[cs]=Rusko
Name[da]=Rusland
Name[de]=Russland
Name[el]=Ρωσία
Name[eo]=Ruslando
Name[es]=Rusia
Name[et]=Venemaa
Name[eu]=Errusia
Name[fi]=Venäjä
Name[fr]=Russie
Name[gl]=Rusia
Name[he]=רוסיה
Name[hr]=Rusija
Name[hu]=Oroszország
Name[id]=Rusia
Name[is]=Rússland
Name[ja]=ロシア
Name[ko]=러시아
Name[lt]=Rusija
Name[lv]=Krievija
Name[mi]=Ruhia
Name[mk]=Русија
Name[mt]=Russja
Name[nb]=Russland
Name[nl]=Rusland
Name[nn]=Russland
Name[pl]=Rosja
Name[pt]=Rússia
Name[pt_BR]=Rússia
Name[ro]=Rusia
Name[ru]=Россия
Name[sk]=Rusko
Name[sl]=Rusija
Name[sr]=Rusija
Name[sv]=Ryssland
Name[ta]=Ãº¢Â¡
Name[th]=รัสเซีย
Name[tr]=Rusya
Name[uk]=Росія
Name[ven]=Rashia
Name[vi]=Nga
Name[xh]=Rashiya
Name[xx]=xx
Name[zh_CN]=俄罗斯
Name[zh_TW]=俄羅斯
Name[zu]=Isi-Rashiya
Region=easteurope
Languages=ru
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Ҁ.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=2
NegativeMonetarySignPosition=2
DateFormat[ru]=%e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
